<!--||current_page||-->
<html>
<head>

<STYLE TYPE="text/css">
<!--
||ifinstr||netscape_version||4.||
font{
	font: 8pt "Arial";
    color: black;
	text-decoration: "none";
}

td{
	font: 8pt "Arial";
    color: black;
	text-decoration: "none";
}

td.bold{
	font: 8pt "Arial";
    color: black;
	font-weight: "bold";
	text-decoration: "none";
}

||endif||
a{
	font: 8pt "Arial";
    color: black;
	text-decoration: "none";
}

a.bold{
	font: 8pt "Arial";
    color: black;
	font-weight: "bold";
	text-decoration: "none";
}

SPAN{
	font: 8pt "Arial";
    color: black;
}

LAYER{
	font: 8pt "Arial";
    color: black;
}
//-->
</STYLE>

<script language="JavaScript">
var folderImg = new Image();
var folderOpenImg = new Image();

folderImg.src = "||nwimg||/folder.gif";
folderOpenImg.src = "||nwimg||/folderopen.gif";

function do_command(command, msg)
{	
	if (top.stats) {
		if (top.stats.document) {
			top.stats.Message(msg);
		}
	}
	window.location = command;
}

function mysubmit(cmd, msg)
{
	if (top.stats) {
		if (top.stats.document) {
			top.stats.Message(msg);
		}
	}
	document.form1.cmd.value = cmd;
	document.form1.submit();
}

function emptyTrash(){
	if(confirm("Are you sure you want to remove all items in the ||waste_name||?")){
		window.parent.frames[2].document.location.replace("||action||?cmd=||ifdef||_nopreview||list||else||show||endif||&page=framelist&listcmd=empty&utoken=||utoken||&&");
	}
}

//  ****************** Fancy Stuff **********************

function openFolder(query_folder, java_folder){
	document.form1.current.value = query_folder;
	window.parent.frames[2].location.replace("||action||?cmd=||ifdef||_nopreview||list||else||show||endif||&page=framelist&listcmd=list&folder=" + query_folder + "&utoken=||utoken||&&");
	changeImg("z___" + java_folder + "img");

}

||ifinstr||netscape_version||4.||
	function changeImg(img){
		var layer = img.substr(0, img.length-3);
		
		for(var j=0; j<document.layers.length; j++){
			if(document.layers[j].name == layer){
				if(img != 'bulletin_fldimg'){
					if(document.layers[j].document.images[img].name.substring(4, document.layers[j].document.images[img].name.length-3) != "||new_mail_name||" && document.layers[j].document.images[img].name.substring(4, document.layers[j].document.images[img].name.length-3) != "||copy_name||" && document.layers[j].document.images[img].name.substring(4, document.layers[j].document.images[img].name.length-3) != "||waste_name||"){
						document.layers[j].document.images[img].src = folderOpenImg.src;
					}
				}
			}
			else{
				for(var i=0; i<document.layers[j].document.images.length; i++){
					if(document.layers[j].document.images[i].name.substr(0,4) == "z___"){
						if(document.layers[j].document.images[i].name.substring(4, document.layers[j].document.images[i].name.length-3) != "||new_mail_name||" && document.layers[j].document.images[i].name.substring(4, document.layers[j].document.images[i].name.length-3) != "||copy_name||" && document.layers[j].document.images[i].name.substring(4, document.layers[j].document.images[i].name.length-3) != "||waste_name||"){
							document.layers[j].document.images[i].src = folderImg.src;
						}
					}
				}
			}
		}
	}
||else||
	function changeImg(img){
		for(var i=0; i<document.images.length; i++){
			if(document.images[i].name.substr(0,4) == "z___"){
				if(document.images[i].name.substring(4, document.images[i].name.length-3) != "||new_mail_name||" && document.images[i].name.substring(4, document.images[i].name.length-3) != "||copy_name||" && document.images[i].name.substring(4, document.images[i].name.length-3) != "||waste_name||"){
					document.images[i].src = folderImg.src;
				}
			}
		}
		if(img != 'bulletin_fldimg'){
			if(document.images[img].name.substring(4, document.images[img].name.length-3) != "||new_mail_name||" && document.images[img].name.substring(4, document.images[img].name.length-3) != "||copy_name||" && document.images[img].name.substring(4, document.images[img].name.length-3) != "||waste_name||"){
				document.images[img].src = folderOpenImg.src;
			}
		}
	}
||endif||

||ifinstr||netscape_version||4.||
	function showPages(numPages, folder){
		var top=40;
		var name;

		for(var j=1; j<=24; j++){
			document.layers["page___" + j].visibility = "hidden";
			document.layers["bold___" + j].visibility = "hidden";
		}

		for(var i=0; i<document.layers.length; i++){
			if(document.layers[i].id.substr(0,4) == "z___"){
				document.layers[i].top = top;
				top += 17;

				if(document.layers[i].id == "z___" + folder){
					if(numPages > 1){
						for(j=1; j<=numPages; j++){
							if(j == window.parent.frames[2]||ifndef||_nopreview||.frames[0]||endif||.document.List.page_pos.value){
								name = "bold___" + j;
							}
							else{
								name = "page___" + j;
							}
							document.layers[name].top = top-6;
							document.layers[name].visibility = "visible";
							top += 17;

							if(j >= 23){
								j++;
								if(j == window.parent.frames[2]||ifndef||_nopreview||.frames[0]||endif||.document.List.page_pos.value){
									name = "bold___" + j;
								}
								else{
									name = "page___" + j;
								}
								document.layers[name].top = top;
								document.layers[name].visibility = "visible";
								top += 17;
								break;
							}
						}
					}
				}
			}	
		}
	}
||else||
	||ifdef||netscape_version||
		function showPages(numPages, folder){
			var top=40;
			var name;

			for(var j=1; j<=24; j++){
				document.getElementById("page___" + j).style.visibility = "hidden";
				document.getElementById("bold___" + j).style.visibility = "hidden";
			}

			||begin_folder||
				document.getElementById("z___||java_text||fld_name||").style.top = top;
				top += 17;

				if("||fld_name||" == folder){
					if(numPages > 1){
						for(j=1; j<=numPages; j++){
							if(j == window.parent.frames[2]||ifndef||_nopreview||.frames[0]||endif||.document.List.page_pos.value){
								name = "bold___" + j;
							}
							else{
								name = "page___" + j;
							}
							document.getElementById(name).style.top = top;
							document.getElementById(name).style.visibility = "visible";
							top += 17;

							if(j >= 23){
								j++;
								if(j == window.parent.frames[2]||ifndef||_nopreview||.frames[0]||endif||.document.List.page_pos.value){
									name = "bold___" + j;
								}
								else{
									name = "page___" + j;
								}
								document.getElementById(name).style.top = top;
								document.getElementById(name).style.visibility = "visible";
								top += 17;
								break;
							}
						}
					}
				}
			||end_folder||
		}
	||else||
		function showPages(numPages, folder){
			var top=40;
			var name;

			for(var j=1; j<=24; j++){
				document.all["page___" + j].style.visibility = "hidden";
				document.all["bold___" + j].style.visibility = "hidden";
			}

			for(var i=0; i<document.all.length; i++){
				if(document.all[i].id.substr(0,4) == "z___"){
					document.all[i].style.top = top;
					top += 17;

					if(document.all[i].id == "z___" + folder){
						if(numPages > 1){
							for(j=1; j<=numPages; j++){
								if(j == window.parent.frames[2]||ifndef||_nopreview||.frames[0]||endif||.document.List.page_pos.value){
									name = "bold___" + j;
								}
								else{
									name = "page___" + j;
								}
								document.all[name].style.top = top;
								document.all[name].style.visibility = "visible";
								top += 17;

								if(j >= 23){
									j++;
									if(j == window.parent.frames[2]||ifndef||_nopreview||.frames[0]||endif||.document.List.page_pos.value){
										name = "bold___" + j;
									}
									else{
										name = "page___" + j;
									}
									document.all[name].style.top = top;
									document.all[name].style.visibility = "visible";
									top += 17;
									break;
								}
							}
						}
					}
				}	
			}
		}
	||endif||
||endif||




function goPage(page){
	if(window.parent.frames[2].frameliston == true){
		if(window.parent.frames[2]||ifndef||_nopreview||.frames[0]||endif||.document.List != null){
			window.parent.frames[2]||ifndef||_nopreview||.frames[0]||endif||.document.goto_page.pos.value = (||_max_message_display|| * (page - 1)) + 1;
			window.parent.frames[2]||ifndef||_nopreview||.frames[0]||endif||.document.goto_page.submit();
			return;
		}
	}
	window.parent.frames[2].location = "||action||?cmd=||ifdef||_nopreview||list||else||show||endif||&page=framelist&listcmd=list&utoken=||utoken||&folder=" + document.form1.current.value + "&pos=" + ((||_max_message_display|| * (page - 1)) + 1);
}
	
function pageUp(){
	window.parent.frames[2]||ifndef||_nopreview||.frames[0]||endif||.document.goto_page.pos.value = window.parent.frames[2]||ifndef||_nopreview||.frames[0]||endif||.document.goto_page.pageupquery.value;
	window.parent.frames[2]||ifndef||_nopreview||.frames[0]||endif||.document.goto_page.submit();
}

function pageDown(){
	window.parent.frames[2]||ifndef||_nopreview||.frames[0]||endif||.document.goto_page.pos.value = window.parent.frames[2]||ifndef||_nopreview||.frames[0]||endif||.document.goto_page.pagedownquery.value;
	window.parent.frames[2]||ifndef||_nopreview||.frames[0]||endif||.document.goto_page.submit();
}

// -->
</script>

||undef||last_folder||
||begin_folder||||define||last_folder||fld_name||||end_folder||

<base target="list">
</head>

<body>

||ifdef||error||
	<center>
	<table border="1">		
		<tr>	<td><img src="||nwimg||/attention.gif">
			<td bgcolor="ffffff">||error||</td>
		</tr>
	</table>
	</center>
||endif||

||ifdef||msg||
	<center>
	<table border="1">		
		<tr>
			<td bgcolor="ffffff">||msg||</td>
		</tr>
	</table>
	</center>
||endif||


<form name="form1" method=post action="||action||"> 
	<input type=hidden name="utoken" value="||utoken||"> 
	<input type=hidden name="cmd" value=""> 
	<input type=hidden name="current" value="||fld0||">
</form>

||ifinstr||netscape_version||4.||
	||define||count||0||
	<layer ID="search" style="position: absolute; visibility: show; height: 17; top: 22;">
		<table><tr><td nowrap="true">
			<A HREF="||action||?cmd=msg_search&utoken=||utoken||&&" target="framelist">
			<IMG NAME="searchimg" SRC="||nwimg||/search.gif" ALIGN="top" BORDER=0></A> Search
		</td></tr></table>
	</layer>
	<layer ID="bulletinfld" style="position: absolute; visibility: show; height: 17; top: 5;">
		<table><tr><td nowrap="true">
			<A HREF="||action||?cmd=||ifdef||_nopreview||bulletin||else||show&page=framelist&display_bulletin=true||endif||&utoken=||utoken||&&" target="framelist">
			<IMG NAME="bulletin_fldimg" SRC="||nwimg||/bulletin.gif" ALIGN="top" BORDER=0></A> Bulletins
		</td></tr></table>
	</layer>
	<script language="javascript">
	<!--
		document.layers.bulletin_fld.top = 5;
	//-->
	</script>
	||begin_folder||
		<layer ID="z___||java_text||fld_name||" style="position: absolute; visibility: show; height: 17; top: 0;">
			<table><tr><td nowrap="true">
				<A HREF="#" target="_self"  onclick="openFolder('||href_text||fld_name||', '||java_text||fld_name||');">
					||ifequal||fld_name||(||new_mail_name||)||
						<IMG NAME="z___||java_text||fld_name||img" SRC="||nwimg||/inbox.gif" ALIGN="top" BORDER=0></A>
					||else||
						||ifequal||fld_name||(||copy_name||)||
							<IMG NAME="z___||java_text||fld_name||img" SRC="||nwimg||/outbox.gif" ALIGN="top" BORDER=0></A>
						||else||
							||ifequal||fld_name||(||waste_name||)||
								<IMG NAME="z___||java_text||fld_name||img" SRC="||nwimg||/trash.gif" ALIGN="top" BORDER=0></A>
							||else||
								<IMG NAME="z___||java_text||fld_name||img" SRC="||nwimg||/folder.gif" ALIGN="top" BORDER=0></A>
							||endif||
						||endif||
					||endif||
				||html_text||fld_name||
			</td></tr></table>
		</layer>
		<script language="javascript">
		<!--
			document.layers.z___||java_text||fld_name||.top = (||count||) * 17 + 40;
		//-->
		</script>
		<br>
		||define||count||(||count||+1)||

	||end_folder||
	<script language="javascript">
	<!--
		for(var i=1; i<23; i++){
			document.writeln('<layer ID="page___' + i + '" position="absolute" visibility="hide" height="17" left="15">');
			document.writeln('	<table><tr><td nowrap="true"><a href="#" onclick="goPage(' + i + ');" target="_self"><img src="||nwimg||/page.gif" border="0"><font> Page ' + i + '</font></a></td></tr></table>');
			document.writeln('</layer>');
			document.writeln('<layer ID="bold___' + i + '" position="absolute" visibility="hide" height="17" left="15">');
			document.writeln('	<table><tr><td nowrap="true" class="bold"><a href="#" onclick="goPage(' + i + ');" target="_self"><img src="||nwimg||/page.gif" border="0"><font> </font><em>Page ' + i + '</em></a></td></tr></table>');
			document.writeln('</layer>');
		}
	//-->
	</script>
	<layer ID="page___23" position="absolute" visibility="hide" height="17" left="15">
		<table><tr><td nowrap="true"><a href="#" onclick="pageUp()" target="_self"><img src="||nwimg||/page.gif" border="0"><font> prev</font></a></td></tr></table>
	</layer>
	<layer ID="page___24" position="absolute" visibility="hide" height="17" left="15">
		<table><tr><td nowrap="true"><a href="#" onclick="pageDown()" target="_self"><img src="||nwimg||/page.gif" border="0"><font> next</font></a></td></tr></table>
	</layer>
	<layer ID="bold___23" position="absolute" visibility="hide" height="17" left="15">
		<table><tr><td nowrap="true"><a href="#" onclick="pageUp()" target="_self"><img src="||nwimg||/page.gif" border="0"><font> prev</font></a></td></tr></table>
	</layer>
	<layer ID="bold___24" position="absolute" visibility="hide" height="17" left="15">
		<table><tr><td nowrap="true"><a href="#" onclick="pageDown()" target="_self"><img src="||nwimg||/page.gif" border="0"><font> next</font></a></td></tr></table>
	</layer>
	||ifinstr||ns_version||5.||
		<script language="javascript">
		<!--
			document.getElementById("page___23").visibility = "hidden";
			document.getElementById("page___24").visibility = "hidden";
			document.getElementById("bold___23").visibility = "hidden";
			document.getElementById("bold___24").visibility = "hidden";
		//-->
		</script>
	||endif||
||else||
	||define||count||0||
	<SPAN ID="bulletin_fld" style="position: absolute; visibility: show; height: 17; top: 5;">
		<table><tr><td nowrap="true">
			<A HREF="||action||?cmd=||ifdef||_nopreview||bulletin||else||show&page=framelist&display_bulletin=true||endif||&utoken=||utoken||&&" target="framelist">
			<IMG NAME="bulletin_fldimg" SRC="||nwimg||/bulletin.gif" ALIGN="top" BORDER=0> Bulletins</A>
		</td></tr></table>
	</span>
	<SPAN ID="bulletin_fld" style="position: absolute; visibility: show; height: 17; top: 22;">
		<table><tr><td nowrap="true">
			<A HREF="||action||?cmd=msg_search&utoken=||utoken||&&" target="framelist">
			<IMG NAME="bulletin_fldimg" SRC="||nwimg||/search.gif" ALIGN="top" BORDER=0> Search</A>
		</td></tr></table>
	</span>
	||begin_folder||
		<SPAN ID="z___||java_text||fld_name||" style="position: absolute; visibility: show; height: 17; top: 40;">
			<table><tr><td nowrap="true">
				<A HREF="#" target="_self"  onclick="openFolder('||href_text||fld_name||', '||java_text||fld_name||');">
					||ifequal||fld_name||(||new_mail_name||)||
						<IMG NAME="z___||java_text||fld_name||img" SRC="||nwimg||/inbox.gif" ALIGN="top" BORDER=0>
					||else||
						||ifequal||fld_name||(||copy_name||)||
							<IMG NAME="z___||java_text||fld_name||img" SRC="||nwimg||/outbox.gif" ALIGN="top" BORDER=0>
						||else||
							||ifequal||fld_name||(||waste_name||)||
								<IMG NAME="z___||java_text||fld_name||img" SRC="||nwimg||/trash.gif" ALIGN="top" BORDER=0>
							||else||
								<IMG NAME="z___||java_text||fld_name||img" SRC="||nwimg||/folder.gif" ALIGN="top" BORDER=0>
							||endif||
						||endif||
					||endif||
				||html_text||fld_name||</A>
			</td></tr></table>
		</SPAN>
		<script language="javascript">
		<!--
			||ifdef||netscape_version||
				document.getElementById("z___||java_text||fld_name||").style.top = (||count||) * 17 + 40;
			||else||
				document.all.z___||java_text||fld_name||.style.top = (||count||) * 17 + 40;
			||endif||
		//-->
		</script>
		<br>
		||define||count||(||count||+1)||

	||end_folder||
	<script language="javascript">
	<!--
		for(var i=1; i<23; i++){
			document.writeln('<SPAN ID="page___' + i + '" style="position: absolute; visibility: hidden; height: 17; left: 15;">');
			document.writeln('	<a href="#" onclick="goPage(' + i + ');" target="_self"><img src="||nwimg||/page.gif" border="0"> Page ' + i + '</a>');
			document.writeln('</SPAN>');
			document.writeln('<SPAN ID="bold___' + i + '" style="position: absolute; visibility: hidden; height: 17; left: 15;">');
			document.writeln('	<a href="#" onclick="goPage(' + i + ');" target="_self"><img src="||nwimg||/page.gif" border="0"> <b>Page ' + i + '</b></a>');
			document.writeln('</SPAN>');
		}
	//-->
	</script>
	<SPAN ID="page___23" style="position: absolute; visibility: hidden; height: 17; left: 15;">
		<a href="#" onclick="pageUp()" target="_self"><img src="||nwimg||/page.gif" border="0"> prev</a>
	</SPAN>
	<SPAN ID="page___24" style="position: absolute; visibility: hidden; height: 17; left: 15;">
		<a href="#" onclick="pageDown()" target="_self"><img src="||nwimg||/page.gif" border="0"> next</a>
	</SPAN>
	<SPAN ID="bold___23" style="position: absolute; visibility: hidden; height: 17; left: 15;">
		<a href="#" onclick="pageUp()" target="_self"><img src="||nwimg||/page.gif" border="0"> prev</a>
	</SPAN>
	<SPAN ID="bold___24" style="position: absolute; visibility: hidden; height: 17; left: 15;">
		<a href="#" onclick="pageDown()" target="_self"><img src="||nwimg||/page.gif" border="0"> next</a>
	</SPAN>
||endif||

</body></html>
